# CyberSource.Riskv1liststypeentriesRiskInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**markingDetails** | [**Riskv1liststypeentriesRiskInformationMarkingDetails**](Riskv1liststypeentriesRiskInformationMarkingDetails.md) |  | [optional] 


